<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Termini specifici locali</title></head><body id=""><div class="header">Informazioni importanti</div><h1>Termini specifici locali</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>In alcuni paesi/regioni potrebbero essere richieste informazioni aggiuntive, come una scheda di garanzia valida.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garanzia limitata estesa - Solo per l'Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Garanzia limitata per la Repubblica popolare cinese</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garanzia limitata per Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garanzia limitata per Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Garanzia limitata per l'India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Servizio esteso nello Spazio economico europeo (SEE), in Svizzera e nella Repubblica di Turchia</a></div><div><a href="Limited-warranty-for-Spain.html">Garanzia limitata per la Spagna</a></div><div><a href="Limited-warranty-for-Portugal.html">Garanzia limitata per il Portogallo</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Condizioni per Spagna e Portogallo</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garanzia limitata per la Repubblica di Turchia</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>